0
$\begingroup$

My configuration:

ubuntu 20.04 
python 3.8.5 
blender 2.91

Followed this:

https://blenderartists.org/t/oscurart-tools-not-included-in-2-91/1267891

Clone it:

git clone https://github.com/oscurart/Blender-28-Addons

And copy subfolder to addons:

sudo cp -r /home/alex/workspace/Thirdparty/Blender-28-Addons/oscurart_tools/ /usr/share/blender/2.91/scripts/addons

Then try to distribute 5 selected objects,but got error:

Needs at least two selected objects

and it seems this error occurred in old version.

https://blenderartists.org/t/oscurart-tools-update-rig-model-render-setting-more/576702/28

$\endgroup$
2
  • $\begingroup$ Hi please edit your question and add a gif or some images that detail the steps you are taking. Also see this question. Thanks :) $\endgroup$
    – Timaroberts
    Dec 9, 2020 at 20:23
  • $\begingroup$ @Timaroberts,thanks for your suggestion,but for a blender user,my question is very clear already $\endgroup$
    – Alex Luya
    Dec 12, 2020 at 14:42

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.